libgphoto2 photo camera library (libgphoto2) API 2.5.30

Data Fields
_GPPortSettingsUsbDiskDirect Struct Reference

Port settings for USB mass storage direct IO ports. More...

`#include <gphoto2-port.h>`

## Data Fields
char | path [128]

## Detailed Description

Port settings for USB mass storage direct IO ports.

## Field Documentation

## ◆ path

char _GPPortSettingsUsbDiskDirect::path[128]

/brief The ports device node path (/dev/sdX)

The documentation for this struct was generated from the following file:

- libgphoto2_port/gphoto2/gphoto2-port.h